{
  "app": {
    "[project]/app/[locale]/blog/[slug]/page": [
      "static/media/9c72aa0f40e4eef8-s.p.18a48cbc.woff2",
      "static/media/83afe278b6a6bb3c-s.p.3a6ba036.woff2",
      "static/media/65c558afe41e89d6-s.p.e2c8389a.woff2",
      "static/media/2a65768255d6b625-s.p.d19752fb.woff2"
    ],
    "[project]/app/[locale]/blog/page": [
      "static/media/9c72aa0f40e4eef8-s.p.18a48cbc.woff2",
      "static/media/83afe278b6a6bb3c-s.p.3a6ba036.woff2",
      "static/media/65c558afe41e89d6-s.p.e2c8389a.woff2",
      "static/media/2a65768255d6b625-s.p.d19752fb.woff2"
    ],
    "[project]/app/[locale]/contact/page": [
      "static/media/9c72aa0f40e4eef8-s.p.18a48cbc.woff2",
      "static/media/83afe278b6a6bb3c-s.p.3a6ba036.woff2",
      "static/media/65c558afe41e89d6-s.p.e2c8389a.woff2",
      "static/media/2a65768255d6b625-s.p.d19752fb.woff2"
    ],
    "[project]/app/[locale]/page": [
      "static/media/9c72aa0f40e4eef8-s.p.18a48cbc.woff2",
      "static/media/83afe278b6a6bb3c-s.p.3a6ba036.woff2",
      "static/media/65c558afe41e89d6-s.p.e2c8389a.woff2",
      "static/media/2a65768255d6b625-s.p.d19752fb.woff2"
    ],
    "[project]/app/[locale]/portfolio/page": [
      "static/media/9c72aa0f40e4eef8-s.p.18a48cbc.woff2",
      "static/media/83afe278b6a6bb3c-s.p.3a6ba036.woff2",
      "static/media/65c558afe41e89d6-s.p.e2c8389a.woff2",
      "static/media/2a65768255d6b625-s.p.d19752fb.woff2"
    ],
    "[project]/app/[locale]/what-we-do/page": [
      "static/media/9c72aa0f40e4eef8-s.p.18a48cbc.woff2",
      "static/media/83afe278b6a6bb3c-s.p.3a6ba036.woff2",
      "static/media/65c558afe41e89d6-s.p.e2c8389a.woff2",
      "static/media/2a65768255d6b625-s.p.d19752fb.woff2"
    ]
  },
  "appUsingSizeAdjust": true,
  "pages": {},
  "pagesUsingSizeAdjust": false
}